Commit 425950f5 authored by Rodrigo Moya's avatar Rodrigo Moya Committed by Rodrigo Moya

increased minimum libgda versions

2002-01-22  Rodrigo Moya <rodrigo@gnome-db.org>

	* README:
	* configure.in: increased minimum libgda versions
parent 442344ff
2002-01-22 Rodrigo Moya <rodrigo@gnome-db.org>
* README:
* configure.in: increased minimum libgda versions
2002-01-22 Jody Goldberg <jody@gnome.org>
* configure.in : post release version bump.
......
2002-01-22 Rodrigo Moya <rodrigo@gnome-db.org>
* README:
* configure.in: increased minimum libgda versions
2002-01-22 Jody Goldberg <jody@gnome.org>
* configure.in : post release version bump.
......
2002-01-22 Rodrigo Moya <rodrigo@gnome-db.org>
* README:
* configure.in: increased minimum libgda versions
2002-01-22 Jody Goldberg <jody@gnome.org>
* configure.in : post release version bump.
......
2002-01-22 Rodrigo Moya <rodrigo@gnome-db.org>
* README:
* configure.in: increased minimum libgda versions
2002-01-22 Jody Goldberg <jody@gnome.org>
* configure.in : post release version bump.
......
......@@ -35,7 +35,7 @@ Optionally:
bonobo >= 1.0.9
NOTE : With bonobo you will need gnome-libs >= 1.2.7
gb == 0.0.17 (Gnome Basic for macros)
gda >= 0.2.11 (GDA plugin, for accessing databases)
gda >= 0.2.92 (GDA plugin, for accessing databases)
guile >= 1.5 ("Soon" to be releated Guile version)
guppi >= 0.40.0 (corresponds to 0.72)
evolution >= beta3
......
......@@ -656,11 +656,11 @@ if $try_gda; then
AC_MSG_WARN(GDA plugin will not be built)
have_gda=false
else
AC_MSG_CHECKING(for libgda >= 0.2.11 )
AC_MSG_CHECKING(for libgda >= 0.2.92 )
verstxt=`$GDA_CONFIG --version`
vers=`echo "$verstxt" | sed -e "s/libgda //" | \
awk -F. '{ printf "%d", ($1 * 1000 + $2) * 1000 + $3;}'`
if test "$vers" -ge 2011; then
if test "$vers" -ge 2092; then
AC_MSG_RESULT($marker_ok found $verstxt)
GDA_CFLAGS=`$GDA_CONFIG --cflags client`
GDA_LIBS=`$GDA_CONFIG --libs client`
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment